Subject: RE: [PATCH v8 21/30] t7527: create test for fsmonitor--daemon

From: <[email-masked]>
Date: Thu, 24 Mar 2022 16:36:49 -0400

On March 24, 2022 4:28 PM, Jeff Hostetler wrote:
>On 3/24/22 3:05 PM, [email-masked] wrote:
>> On March 24, 2022 3:00 PM, Junio C Hamano wrote:
>>> Subject: Re: [PATCH v8 21/30] t7527: create test for
>>> fsmonitor--daemon
>>>
>>> "Jeff Hostetler via GitGitGadget" <[email-masked]> writes:
>>>
>>>> From: Jeff Hostetler <[email-masked]>
>[...]
>>
>> May I request a bit of extra time on the -rc0 to -rc1 cycle for this? I have a feeling
>that while testing this is probably going to go well, I would like to have a bit of
>extra time for anything that might come up. There are a lot of moving parts to this
>series. Not being critical, but debugging scripts on my platforms can be a bit rough
>at times.
>>
>> Thanks,
>> Randall
>>
>
>I'll simplify the `start_daemon()` function as Junio suggests, so hopefully that'll
>reduce the amount of debugging that you need.
Thanks.

>BTW, which platforms are you worried about?
I'm worried about NonStop ia64 and x86. It's not just this series but also the fsync series. I think it's going to be a bit of a rid this time, but hoping not.
--Randall